*,
*::after,
*::before {
  box-sizing: border-box;
}

:root {
  --kemet-color-white: 255 255 255;
  --kemet-color-black: 0 0 0;
  --kemet-color-slate-50: 248 250 252;
  --kemet-color-slate-100: 241 245 249;
  --kemet-color-slate-200: 226 232 240;
  --kemet-color-slate-300: 203 213 225;
  --kemet-color-slate-400: 148 163 184;
  --kemet-color-slate-500: 100 116 139;
  --kemet-color-slate-600: 71 85 105;
  --kemet-color-slate-700: 51 65 85;
  --kemet-color-slate-800: 30 41 59;
  --kemet-color-slate-900: 15 23 42;
  --kemet-color-slate-950: 2 6 23;
  --kemet-color-gray-50: 249 250 251;
  --kemet-color-gray-100: 243 244 246;
  --kemet-color-gray-200: 226 232 240;
  --kemet-color-gray-300: 209 213 219;
  --kemet-color-gray-400: 56, 163, 175;
  --kemet-color-gray-500: 107 114 128;
  --kemet-color-gray-600: 75 85 99;
  --kemet-color-gray-700: 55 65 81;
  --kemet-color-gray-800: 30 41 59;
  --kemet-color-gray-900: 17 24 39;
  --kemet-color-gray-950: 3 7 18;
  --kemet-color-red-50: 254 242 242;
  --kemet-color-red-100: 254 226 226;
  --kemet-color-red-200: 254 202 202;
  --kemet-color-red-300: 252 165 165;
  --kemet-color-red-400: 248 113 113;
  --kemet-color-red-500: 239 68 68;
  --kemet-color-red-600: 220 38 38;
  --kemet-color-red-700: 185 28 28;
  --kemet-color-red-800: 153 27 27;
  --kemet-color-red-900: 127 29 29;
  --kemet-color-red-950: 69 10 10;
  --kemet-color-orange-50: 255 247 237;
  --kemet-color-orange-100: 255 237 213;
  --kemet-color-orange-200: 254 215 170;
  --kemet-color-orange-300: 253 186 116;
  --kemet-color-orange-400: 251 146 60;
  --kemet-color-orange-500: 249 115 22;
  --kemet-color-orange-600: 234 88 12;
  --kemet-color-orange-700: 194 65 12;
  --kemet-color-orange-800: 154 52 18;
  --kemet-color-orange-900: 124 45 18;
  --kemet-color-orange-950: 67 20 7;
  --kemet-color-amber-50: 255 251 235;
  --kemet-color-amber-100: 254 243 199;
  --kemet-color-amber-200: 253 230 138;
  --kemet-color-amber-300: 252 211 77;
  --kemet-color-amber-400: 251 191 36;
  --kemet-color-amber-500: 245 158 11;
  --kemet-color-amber-600: 217 119 6;
  --kemet-color-amber-700: 180 83 9;
  --kemet-color-amber-800: 146 64 14;
  --kemet-color-amber-900: 120 53 15;
  --kemet-color-amber-950: 69 26 3;
  --kemet-color-yellow-50: 254 252 232;
  --kemet-color-yellow-100: 254 249 195;
  --kemet-color-yellow-200: 254 240 138;
  --kemet-color-yellow-300: 253 224 71;
  --kemet-color-yellow-400: 250 204 21;
  --kemet-color-yellow-500: 234 179 8;
  --kemet-color-yellow-600: 202 138 4;
  --kemet-color-yellow-700: 161 98 7;
  --kemet-color-yellow-800: 133 77 14;
  --kemet-color-yellow-900: 113 63 18;
  --kemet-color-yellow-950: 66 32 6;
  --kemet-color-lime-50: 247 254 231;
  --kemet-color-lime-100: 236 252 203;
  --kemet-color-lime-200: 217 249 157;
  --kemet-color-lime-300: 190 242 100;
  --kemet-color-lime-400: 163 230 53;
  --kemet-color-lime-500: 132 204 22;
  --kemet-color-lime-600: 101 163 13;
  --kemet-color-lime-700: 77 124 15;
  --kemet-color-lime-800: 63 98 18;
  --kemet-color-lime-900: 54 83 20;
  --kemet-color-lime-950: 26 46 5;
  --kemet-color-green-50: 240 253 244;
  --kemet-color-green-100: 220 252 231;
  --kemet-color-green-200: 187 247 208;
  --kemet-color-green-300: 134 239 172;
  --kemet-color-green-400: 74 222 128;
  --kemet-color-green-500: 34 197 94;
  --kemet-color-green-600: 22 163 74;
  --kemet-color-green-700: 21 128 61;
  --kemet-color-green-800: 22 101 52;
  --kemet-color-green-900: 20 83 45;
  --kemet-color-green-950: 5 46 22;
  --kemet-color-emerald-50: 236 253 245;
  --kemet-color-emerald-100: 209 250 229;
  --kemet-color-emerald-200: 167 243 208;
  --kemet-color-emerald-300: 110 231 183;
  --kemet-color-emerald-400: 52 211 153;
  --kemet-color-emerald-500: 16 185 129;
  --kemet-color-emerald-600: 5 150 105;
  --kemet-color-emerald-700: 4 120 87;
  --kemet-color-emerald-800: 6 95 70;
  --kemet-color-emerald-900: 6 78 59;
  --kemet-color-emerald-950: 2 44 34;
  --kemet-color-teal-50: 240 253 250;
  --kemet-color-teal-100: 204 251 241;
  --kemet-color-teal-200: 153 246 228;
  --kemet-color-teal-300: 94 234 212;
  --kemet-color-teal-400: 45 212 191;
  --kemet-color-teal-500: 20 184 166;
  --kemet-color-teal-600: 13 148 136;
  --kemet-color-teal-700: 15 118 110;
  --kemet-color-teal-800: 17 94 89;
  --kemet-color-teal-900: 19 78 74;
  --kemet-color-teal-950: 4 47 46;
  --kemet-color-cyan-50: 236 254 255;
  --kemet-color-cyan-100: 207 250 254;
  --kemet-color-cyan-200: 165 243 252;
  --kemet-color-cyan-300: 103 232 249;
  --kemet-color-cyan-400: 34 211 238;
  --kemet-color-cyan-500: 6 182 212;
  --kemet-color-cyan-600: 8 145 178;
  --kemet-color-cyan-700: 14 116 144;
  --kemet-color-cyan-800: 21 94 117;
  --kemet-color-cyan-900: 22 78 99;
  --kemet-color-cyan-950: 8 51 68;
  --kemet-color-sky-50: 240 249 255;
  --kemet-color-sky-100: 224 242 254;
  --kemet-color-sky-200: 186 230 253;
  --kemet-color-sky-300: 125 211 252;
  --kemet-color-sky-400: 56 189 248;
  --kemet-color-sky-500: 14 165 233;
  --kemet-color-sky-600: 2 132 199;
  --kemet-color-sky-700: 3 105 161;
  --kemet-color-sky-800: 7 89 133;
  --kemet-color-sky-900: 12 74 110;
  --kemet-color-sky-950: 8 47 73;
  --kemet-color-blue-50: 239 246 255;
  --kemet-color-blue-100: 219 234 254;
  --kemet-color-blue-200: 191 219 254;
  --kemet-color-blue-300: 147 197 253;
  --kemet-color-blue-400: 96 165 250;
  --kemet-color-blue-500: 59 130 246;
  --kemet-color-blue-600: 37 99 235;
  --kemet-color-blue-700: 29 78 216;
  --kemet-color-blue-800: 30 64 175;
  --kemet-color-blue-900: 30 58 138;
  --kemet-color-blue-950: 23 37 84;
  --kemet-color-indigo-50: 238 242 255;
  --kemet-color-indigo-100: 224 231 255;
  --kemet-color-indigo-200: 199 210 254;
  --kemet-color-indigo-300: 165 180 252;
  --kemet-color-indigo-400: 129 140 248;
  --kemet-color-indigo-500: 99 102 241;
  --kemet-color-indigo-600: 79 70 229;
  --kemet-color-indigo-700: 67 56 202;
  --kemet-color-indigo-800: 55 48 163;
  --kemet-color-indigo-900: 49 46 129;
  --kemet-color-indigo-950: 30 27 75;
  --kemet-color-violet-50: 245 243 255;
  --kemet-color-violet-100: 237 233 254;
  --kemet-color-violet-200: 221 214 254;
  --kemet-color-violet-300: 196 181 253;
  --kemet-color-violet-400: 167 139 250;
  --kemet-color-violet-500: 139 92 246;
  --kemet-color-violet-600: 124 58 237;
  --kemet-color-violet-700: 109 40 217;
  --kemet-color-violet-800: 91 33 182;
  --kemet-color-violet-900: 76 29 149;
  --kemet-color-violet-950: 46 16 101;
  --kemet-color-purple-50: 250 245 255;
  --kemet-color-purple-100: 243 232 255;
  --kemet-color-purple-200: 233 213 255;
  --kemet-color-purple-300: 216 180 254;
  --kemet-color-purple-400: 192 132 252;
  --kemet-color-purple-500: 168 85 247;
  --kemet-color-purple-600: 147 51 234;
  --kemet-color-purple-700: 126 34 206;
  --kemet-color-purple-800: 107 33 168;
  --kemet-color-purple-900: 88 28 135;
  --kemet-color-purple-950: 59 7 100;
  --kemet-color-fuchsia-50: 253 244 255;
  --kemet-color-fuchsia-100: 250 232 255;
  --kemet-color-fuchsia-200: 245 208 254;
  --kemet-color-fuchsia-300: 240 171 252;
  --kemet-color-fuchsia-400: 232 121 249;
  --kemet-color-fuchsia-500: 217 70 239;
  --kemet-color-fuchsia-600: 192 38 211;
  --kemet-color-fuchsia-700: 162 28 175;
  --kemet-color-fuchsia-800: 134 25 143;
  --kemet-color-fuchsia-900: 112 26 117;
  --kemet-color-fuchsia-950: 74 4 78;
  --kemet-color-pink-50: 253 242 248;
  --kemet-color-pink-100: 252 231 243;
  --kemet-color-pink-200: 251 207 232;
  --kemet-color-pink-300: 249 168 212;
  --kemet-color-pink-400: 244 114 182;
  --kemet-color-pink-500: 236 72 153;
  --kemet-color-pink-600: 219 39 119;
  --kemet-color-pink-700: 190 24 93;
  --kemet-color-pink-800: 157 23 77;
  --kemet-color-pink-900: 131 24 67;
  --kemet-color-pink-950: 80 7 36;
  --kemet-color-rose-50: 255 241 242;
  --kemet-color-rose-100: 255 228 230;
  --kemet-color-rose-200: 254 205 211;
  --kemet-color-rose-300: 253 164 175;
  --kemet-color-rose-400: 251 113 133;
  --kemet-color-rose-500: 244 63 94;
  --kemet-color-rose-600: 225 29 72;
  --kemet-color-rose-700: 190 18 60;
  --kemet-color-rose-800: 159 18 57;
  --kemet-color-rose-900: 136 19 55;
  --kemet-color-rose-950: 76 5 25;
  --kemet-color-foreground: var(--kemet-color-primary);
  --kemet-color-background: var(--kemet-color-white);
  --kemet-color-text: var(--kemet-color-gray-800);
  --kemet-color-primary: var(--kemet-color-sky-800);
  --kemet-color-white-to-black: var(--kemet-color-white);
  --kemet-color-white-to-primary: var(--kemet-color-white);
  --kemet-color-gray-50-to-transparent: var(--kemet-color-gray-50);
  --kemet-color-primary-to-transparent: var(--kemet-color-primary);
  --kemet-color-error: var(--kemet-color-red-500);
  --kemet-color-success: var(--kemet-color-green-500);
  --kemet-color-neutral: var(--kemet-color-gray-500);
  --kemet-color-warning: var(--kemet-color-orange-500);
  --kemet-border-radius-sm: 0.1875rem;
  --kemet-border-radius-md: 0.25rem;
  --kemet-border-radius-lg: 0.5rem;
  --kemet-border-radius-xl: 1rem;
  --kemet-border-radius-circle: 50%;
  --kemet-border-radius-pill: 9999px;
  --kemet-elevation-none: 0 0 rgba(0, 0, 0, 0);
  --kemet-elevation-layer-1: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  --kemet-elevation-layer-2: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px -1px rgba(0, 0, 0, 0.1);
  --kemet-elevation-layer-3: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.1);
  --kemet-elevation-layer-4: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1);
  --kemet-elevation-layer-5: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 8px 10px -6px rgba(0, 0, 0, 0.1);
  --kemet-elevation-layer-6: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
  --kemet-elevation-inner: inset 0 2px 4px 0 rgba(0, 0, 0, 0.05);
  --kemet-spacer-auto: auto;
  --kemet-spacer-none: 0;
  --kemet-spacer-3xs: 0.125rem;
  --kemet-spacer-2xs: 0.25rem;
  --kemet-spacer-xs: 0.5rem;
  --kemet-spacer-sm: 0.75rem;
  --kemet-spacer-md: 1rem;
  --kemet-spacer-lg: 1.25rem;
  --kemet-spacer-xl: 1.75rem;
  --kemet-spacer-2xl: 2.25rem;
  --kemet-spacer-3xl: 3rem;
  --kemet-spacer-4xl: 4.5rem;
  --kemet-upload-margin: 1rem;
}

html {
  color: rgb(var(--kemet-color-text));
}

[polarity=dark] {
  --kemet-color-text: var(--kemet-color-white);
  --kemet-color-foreground: var(--kemet-color-white);
  --kemet-color-background: var(--kemet-color-primary);
  --kemet-color-white-to-black: var(--kemet-color-black);
  --kemet-color-white-to-primary: var(--kemet-color-primary);
  --kemet-color-gray-50-to-transparent: transparent;
  --kemet-color-primary-to-transparent: transparent;
  --kemet-upload-margin: 0;
  --kemet-elevation-none: none;
  --kemet-elevation-layer-1: none;
  --kemet-elevation-layer-2: none;
  --kemet-elevation-layer-3: none;
  --kemet-elevation-layer-4: none;
  --kemet-elevation-layer-5: none;
  --kemet-elevation-layer-6: none;
  --kemet-elevation-inner: none;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

:root {
  --color-white: rgb(var(--kemet-color-white));
  --color-gray-300: rgb(var(--kemet-color-gray-300));
  --color-gray-800: rgb(var(--kemet-color-gray-800));
  --color-success: rgb(var(--kemet-color-success));
  --color-danger: rgb(var(--kemet-color-error));
  --color-link: rgb(var(--kemet-color-violet-600));
  --color-sale: rgb(var(--kemet-color-green-600));
  --color-text: rgb(var(--kemet-color-gray-700));
  --color-button-background: rgb(var(--kemet-color-gray-800));
  --kemet-color-primary: var(--kemet-color-emerald-700);
}

html {
  overflow: hidden;
}

body {
  font-family: "Nunito", sans-serif;
  font-size: 1.25rem;
  margin: 0;
  line-height: 1.5;
  letter-spacing: 0.5px;
  color: var(--color-text);
  background-color: var(--color-background);
}

a {
  color: var(--color-tertiary);
  text-decoration: none;
  display: inline-block;
  transition: all 0.3s ease;
  border-bottom: 1px solid transparent;
}
a:hover {
  border-bottom: 1px solid;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 200;
  font-family: "Poppins", sans-serif;
  margin: 0;
}

hr {
  margin: 0;
  padding: 0;
  border-top: 1px solid rgb(var(--kemet-color-gray-200));
}

table {
  color: inherit;
}

input,
textarea {
  font-size: 1rem;
  padding: 1rem;
}

textarea {
  min-height: 10em;
}

kemet-button {
  white-space: nowrap;
}

kemet-drawer {
  --kemet-drawer-color: var(--color-text);
  --kemet-drawer-background-color: var(--color-white);
  display: block;
}
kemet-drawer::part(drawer), kemet-drawer::part(container) {
  overflow: auto;
}
@media (min-width: 769px) {
  kemet-drawer > [slot=content] {
    display: flex;
    flex-direction: column;
  }
}
kemet-drawer > [slot=navigation] aside a {
  font-family: "Poppins", sans-serif;
  display: block;
  padding: 1rem 2rem;
  font-size: 1rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}
kemet-drawer > [slot=navigation] aside ul {
  display: flex;
  flex-direction: column;
  list-style: none;
  padding: 0;
  margin: -1rem 0 0 0;
}
kemet-drawer > [slot=navigation] aside h2 {
  font-size: 2rem;
  line-height: 1.5;
}
kemet-drawer > [slot=navigation] aside img {
  max-width: 128px;
}

kemet-carousel::part(slides) {
  padding: 0;
  border: none;
}

kemet-modal {
  --kemet-modal-content-mobile-padding: 0;
}
kemet-modal > section {
  width: 100vw;
  height: 100%;
  overflow-y: auto;
  padding-bottom: 2rem;
  background-color: var(--color-rich-white);
}

kemet-modal-close {
  position: absolute;
  top: 1rem;
  right: 1rem;
  border: 0;
  z-index: 1;
}

kemet-alert {
  position: absolute;
}
kemet-alert[opened] {
  position: static;
}

kemet-select {
  --kemet-select-border: 1px solid var(--color-gray-800);
}

kemet-tabs {
  --kemet-tabs-ink-color: var(--color-primary);
}

kemet-tab {
  --kemet-tab-color: var(--color-primary);
}

.alignfull {
  width: 100vw;
  max-width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}

.alignwide {
  margin-left: calc(25% - 25vw);
  margin-right: calc(25% - 25vw);
}

.woocommerce div.product form.cart select,
.woocommerce-js div.product form.cart select,
.woocommerce-page div.product form.cart select {
  appearance: none;
  background-repeat: no-repeat;
  background-position: right 0.7rem top 50%;
  background-size: 1rem auto;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGhlaWdodD0iNTEycHgiIGlkPSJMYXllcl8xIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgd2lkdGg9IjUxMnB4IiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cG9seWdvbiBwb2ludHM9IjM5Ni42LDE2MCA0MTYsMTgwLjcgMjU2LDM1MiA5NiwxODAuNyAxMTUuMywxNjAgMjU2LDMxMC41ICIvPjwvc3ZnPg==");
}

input[type=submit], .woocommerce a.button,
.woocommerce button.button,
.woocommerce .track_order button.button,
.woocommerce .add_to_cart_button,
.woocommerce .wc-block-cart__submit a,
.woocommerce .wc-block-components-button,
.woocommerce div.product form.cart .button,
.woocommerce #respond input#submit,
.woocommerce-js a.button,
.woocommerce-js button.button,
.woocommerce-js .track_order button.button,
.woocommerce-js .add_to_cart_button,
.woocommerce-js .wc-block-cart__submit a,
.woocommerce-js .wc-block-components-button,
.woocommerce-js div.product form.cart .button,
.woocommerce-js #respond input#submit,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page .track_order button.button,
.woocommerce-page .add_to_cart_button,
.woocommerce-page .wc-block-cart__submit a,
.woocommerce-page .wc-block-components-button,
.woocommerce-page div.product form.cart .button,
.woocommerce-page #respond input#submit {
  font-size: 1.25rem;
  color: var(--color-white);
  padding: calc(0.667em + 2px) calc(1.333em + 2px);
  border: 0;
  border-radius: var(--kemet-border-radius-pill);
  background-color: var(--color-button-background);
}
input[type=submit]:hover, .woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce .add_to_cart_button:hover,
.woocommerce .wc-block-cart__submit a:hover,
.woocommerce .wc-block-components-button:hover,
.woocommerce div.product form.cart .button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-js a.button:hover,
.woocommerce-js button.button:hover,
.woocommerce-js .add_to_cart_button:hover,
.woocommerce-js .wc-block-cart__submit a:hover,
.woocommerce-js .wc-block-components-button:hover,
.woocommerce-js div.product form.cart .button:hover,
.woocommerce-js #respond input#submit:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button:hover,
.woocommerce-page .add_to_cart_button:hover,
.woocommerce-page .wc-block-cart__submit a:hover,
.woocommerce-page .wc-block-components-button:hover,
.woocommerce-page div.product form.cart .button:hover,
.woocommerce-page #respond input#submit:hover {
  filter: brightness(1.25);
  background-color: var(--color-button-background);
}

business-header {
  display: none;
}
@media (min-width: 769px) {
  business-header {
    display: block;
    padding: 0 1rem;
  }
  business-header a {
    font-size: 1rem;
    color: rgb(var(--kemet-color-gray-500));
  }
  business-header li:not(:last-child)::after {
    content: "|";
    color: rgb(var(--kemet-color-gray-300));
    display: inline-block;
    margin: 0 1rem;
  }
  business-header .header {
    display: flex;
    list-style: none;
    align-items: center;
  }
}

business-sidebar-header kemet-button {
  position: absolute;
  top: 1rem;
  right: 1rem;
}

business-nav-top {
  color: rgb(var(--kemet-color-white));
  position: sticky;
  top: 0;
  z-index: 99;
}
business-nav-top a {
  color: rgb(var(--kemet-color-white));
  font-size: 1rem;
  font-weight: bold;
  transition: all 300ms ease;
}
business-nav-top a:hover {
  border-bottom: 1px solid white;
}
business-nav-top .top-nav > li:before {
  content: "";
  display: inline-flex;
  width: 1rem;
  height: 1rem;
  margin-right: 0.5rem;
  opacity: 0.5;
}
business-nav-top li:has(a[href*=shop])::before {
  position: relative;
  top: 2px;
  background: url("../images/icons/all-categories.svg");
}
business-nav-top li:has(a[href*=cart])::before {
  position: relative;
  top: 1px;
  background: url("../images/icons/bag.svg");
}
business-nav-top li:has(a[href*=wish])::before {
  position: relative;
  top: 2px;
  background: url("../images/icons/heart.svg");
}
business-nav-top li:has(a[href*=checkout])::before {
  background: url("../images/icons/cart.svg");
}
business-nav-top li:has(a[href*=shop])::after {
  content: "";
  display: inline-flex;
  width: 1rem;
  height: 1rem;
  margin-right: 0.5rem;
  padding-right: 2.5rem;
  opacity: 0.5;
  border-right: 1px solid white;
  background-repeat: no-repeat;
  background-image: url("../images/icons/chevron-down.svg");
}
business-nav-top .top-nav {
  display: none;
}
@media (min-width: 769px) {
  business-nav-top .top-nav {
    display: flex;
    gap: 1rem;
    list-style: none;
    align-items: center;
  }
}
business-nav-top .sub-menu {
  position: absolute;
  margin: 0;
  padding: 1rem 2rem;
  opacity: 0;
  pointer-events: none;
  transform: translateY(1rem);
  transition: all 300ms ease;
  box-shadow: var(--kemet-elevation-layer-3);
  background: var(--color-white);
}
business-nav-top .sub-menu a {
  color: var(--color-primary);
  font-weight: bold;
}
business-nav-top .sub-menu li {
  padding: 1rem 0;
  margin: 0;
}
business-nav-top .sub-menu li:not(:last-child) {
  border-bottom: 1px solid var(--color-primary);
}

business-nav-cat {
  display: block;
  padding: 2rem;
  width: 100%;
  max-width: var(--page-width);
  border: 0;
  margin-top: 3rem;
  background-color: var(--color-primary);
}
business-nav-cat ul {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}
business-nav-cat li {
  list-style: none;
  max-width: 30%;
  font-size: 0.9rem;
}
business-nav-cat a {
  display: flex;
  gap: 1rem;
}
business-nav-cat img {
  width: 96px;
  height: 96px !important;
}

business-page-main {
  display: block;
  flex: 1;
}
business-page-main a {
  color: var(--color-link);
}

business-page-container {
  display: block;
}
business-page-container > * {
  display: block;
  padding: 0 2rem;
  margin: auto;
  max-width: var(--page-width);
}
business-page-container:has(business-newsletter) {
  color: var(--color-white);
  background-color: var(--color-primary);
}
@media (max-width: 767px) {
  business-page-container.infocons > div > div {
    display: grid;
    gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }
}

business-account-forms {
  display: block;
  padding: 1rem;
}

business-newsletter {
  padding: 2rem 0;
  display: grid;
  gap: 1rem;
  align-items: center;
}
@media (min-width: 769px) {
  business-newsletter {
    grid-template-columns: auto 1fr auto;
  }
}
business-newsletter p {
  margin: 0.5rem 0;
}
business-newsletter h2 {
  font-size: 2.5rem;
  font-weight: bold;
}
business-newsletter form {
  display: block !important;
  gap: 1rem;
  height: auto;
  margin: 0 0 2.5rem 0;
  padding: 0 !important;
}
@media (min-width: 769px) {
  business-newsletter form {
    display: flex !important;
    height: 64px;
    margin: 0;
  }
}
business-newsletter input {
  color: var(--color-primary);
  height: 64px;
}
business-newsletter input[type=email] {
  width: 28vw;
  font-size: 1.25rem;
  padding: 0 1rem !important;
}
business-newsletter input[type=submit] {
  font-weight: bold;
  font-size: 1rem;
  letter-spacing: 1px;
  padding: 0 2rem !important;
}
business-newsletter > div:not(:first-child) {
  margin: 0 1rem;
}
@media (min-width: 769px) {
  business-newsletter > div:not(:first-child) {
    margin: 0;
  }
}

business-footer {
  font-size: 1.1rem;
  display: flex;
  gap: 2rem;
  flex-direction: column;
  margin: 2rem 0;
}
@media (min-width: 769px) {
  business-footer {
    display: grid;
    gap: 4vw;
    padding: 2rem 0;
    margin: auto;
    grid-template-columns: 1fr auto auto auto;
  }
}
business-footer ul {
  font-size: 1rem;
  margin: 2rem 0 0 0;
  padding: 0;
  list-style: none;
}
business-footer h3 {
  font-weight: bold;
}
business-footer .company {
  max-width: 415px;
}
business-footer .company h3 {
  display: flex;
  gap: 1rem;
  font-size: 2rem;
  align-items: flex-end;
}
business-footer .company img {
  max-height: 64px;
}
business-footer .reach ul {
  display: flex;
  gap: 2rem;
  flex-direction: column;
}
business-footer .reach li {
  display: flex;
  gap: 1rem;
  align-items: center;
}
business-footer .reach a {
  white-space: nowrap;
}
business-footer .reach kemet-icon {
  color: var(--color-primary);
}
business-footer .useful ul {
  display: flex;
  flex-direction: column;
  gap: 0.3rem;
}
business-footer .social {
  display: flex;
  gap: 1rem;
}
business-footer .payments {
  margin-top: 0.5rem;
}
business-footer .payments li {
  display: inline-flex;
  justify-content: center;
  width: 48px;
  height: 32px;
  padding: 2px;
  border: 1px solid rgb(var(--kemet-color-gray-200));
}
business-footer .payments svg {
  height: 100%;
}

business-footer-legal {
  display: block;
  text-align: center;
}
@media (min-width: 769px) {
  business-footer-legal {
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 0;
  }
}
business-footer-legal ul {
  font-size: 1rem;
  display: flex;
  list-style: none;
  align-items: center;
  padding: 0;
}
business-footer-legal li:not(:last-child)::after {
  content: "|";
  color: rgb(var(--kemet-color-gray-300));
  display: inline-block;
  margin: 0 1rem;
}

.business .wc-block-product-categories-list {
  padding: 0;
  display: grid;
  gap: 2rem;
  grid-template-columns: 1fr 1fr;
}
@media (min-width: 769px) {
  .business .wc-block-product-categories-list {
    grid-template-columns: repeat(6, 1fr);
  }
}
.business .wc-block-product-categories-list a {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.business .wc-block-product-categories-list a:hover {
  border-bottom: 1px solid transparent;
}
.business .wc-block-product-categories-list li:has([href*=uncategorized]) {
  display: none;
}
.business .wc-block-product-categories-list .wc-block-product-categories-list-item {
  display: flex;
  flex-direction: column;
  margin: 0 !important;
}
.business .wc-block-product-categories-list .wc-block-product-categories-list-item__name {
  font-weight: bold;
}
.business .wc-block-product-categories-list .wc-block-product-categories-list-item__image {
  margin: 0 !important;
  border: 0 !important;
  display: inline-block !important;
  max-width: none !important;
}
.business .wc-block-product-categories-list .wc-block-product-categories-list-item__image img {
  max-width: 100% !important;
  transition: all 600ms ease;
}
.business .wc-block-product-categories-list .wc-block-product-categories-list-item__image img:hover {
  transform: scale(1.1);
}
.business .wc-block-product-categories-list .wc-block-product-categories-list-item-count {
  text-align: center;
}
.business .wc-block-product-categories-list .wc-block-product-categories-list-item-count::before {
  content: none;
}
.business .wc-block-product-categories-list .wc-block-product-categories-list-item-count::after {
  content: none;
}
.business .wc-block-product-categories-list .wc-block-product-categories-list-item-count [aria-hidden] {
  display: none;
}
.business .wc-block-product-categories-list .wc-block-product-categories-list-item-count .screen-reader-text {
  color: rgb(var(--kemet-color-gray-600));
  font-size: 1rem;
  clip: auto;
  -webkit-clip-path: none;
  clip-path: none;
  height: auto;
  margin: auto;
  position: static !important;
  width: auto;
}
.business .wc-block-grid__products .wc-block-grid__product {
  padding: 2rem 1rem;
  border: 1px solid rgb(var(--kemet-color-gray-300));
}
.business .wc-block-grid__products .wc-block-grid__product-link {
  border: 1px solid transparent;
}
.business .wc-block-components-notice-banner {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  justify-content: center;
  margin: 2rem 0;
}
.business .wc-block-components-notice-banner.is-success {
  color: var(--color-success);
}
.business .wc-block-components-notice-banner.is-success svg {
  width: 64px;
  height: 64px;
  fill: var(--color-success);
}
.business .wc-block-components-quantity-selector {
  margin: 1rem 0;
}
.business .wc-block-components-product-badge {
  border: 0;
  padding: var(--kemet-spacer-xs) var(--kemet-spacer-sm);
  border-radius: var(--kemet-border-radius-lg);
  margin: var(--kemet-spacer-xs) 0;
  background: var(--color-sale);
}
.business .wc-block-grid .wc-block-grid__product-onsale {
  color: var(--color-white);
  border: 0;
  background: var(--color-sale);
}

.business .yith-wcwl-form {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.business .yith-wcwl-form .yith-wcwl-share {
  display: none;
}
.business .yith-wcwl-form table.shop_table th {
  display: none;
}
.business .yith-wcwl-add-to-wishlist {
  margin: 2rem 0;
}

.woocommerce fieldset,
.woocommerce-js fieldset,
.woocommerce-page fieldset {
  border: 0;
  margin: 2rem 0 0 0;
  padding: 0;
}
.woocommerce .content-area,
.woocommerce-js .content-area,
.woocommerce-page .content-area {
  margin-top: 2rem;
  margin-bottom: 2rem;
  position: relative;
}
.woocommerce .woocommerce-result-count,
.woocommerce-js .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count {
  font-weight: bold;
  padding-top: 1rem;
  margin-top: 2rem;
  width: 100%;
  border-top: 1px solid var(--color-gray-300);
}
.woocommerce .orderby,
.woocommerce-js .orderby,
.woocommerce-page .orderby {
  clear: both;
}
@media (min-width: 769px) {
  .woocommerce .orderby,
  .woocommerce-js .orderby,
  .woocommerce-page .orderby {
    min-width: 248px;
    position: absolute;
    top: -1.25rem;
    right: 0;
  }
}
.woocommerce table.shop_table,
.woocommerce-js table.shop_table,
.woocommerce-page table.shop_table {
  border: 0;
}
.woocommerce .wc-block-checkout,
.woocommerce .woocommerce-order,
.woocommerce business-page-main > .woocommerce,
.woocommerce-js .wc-block-checkout,
.woocommerce-js .woocommerce-order,
.woocommerce-js business-page-main > .woocommerce,
.woocommerce-page .wc-block-checkout,
.woocommerce-page .woocommerce-order,
.woocommerce-page business-page-main > .woocommerce {
  max-width: var(--page-width);
  margin: 2rem auto;
}
.woocommerce business-page-main > .woocommerce,
.woocommerce-js business-page-main > .woocommerce,
.woocommerce-page business-page-main > .woocommerce {
  display: flex;
  flex-direction: column;
}
.woocommerce business-page-main .woocommerce-MyAccount-navigation,
.woocommerce-js business-page-main .woocommerce-MyAccount-navigation,
.woocommerce-page business-page-main .woocommerce-MyAccount-navigation {
  width: auto;
  float: none;
}
.woocommerce business-page-main .woocommerce-MyAccount-navigation ul,
.woocommerce-js business-page-main .woocommerce-MyAccount-navigation ul,
.woocommerce-page business-page-main .woocommerce-MyAccount-navigation ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
  list-style: none;
  margin: 0 0 2rem 0;
  padding: 0 0 1rem 0;
  border-bottom: 1px solid var(--color-gray-300);
}
.woocommerce .woocommerce-notice--success,
.woocommerce-js .woocommerce-notice--success,
.woocommerce-page .woocommerce-notice--success {
  color: var(--color-success);
  font-weight: bold;
  text-align: center;
  margin-bottom: 2rem;
}
.woocommerce .woocommerce-thankyou-order-details,
.woocommerce-js .woocommerce-thankyou-order-details,
.woocommerce-page .woocommerce-thankyou-order-details {
  margin: 0;
  padding: 0;
}
.woocommerce .wp-block-woocommerce-cart,
.woocommerce-js .wp-block-woocommerce-cart,
.woocommerce-page .wp-block-woocommerce-cart {
  max-width: var(--page-width);
  margin: 2rem auto;
}
.woocommerce .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items td,
.woocommerce-js .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items td,
.woocommerce-page .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items td {
  padding: 0;
}
.woocommerce .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items td:first-child,
.woocommerce .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items td:last-child,
.woocommerce-js .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items td:first-child,
.woocommerce-js .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items td:last-child,
.woocommerce-page .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items td:first-child,
.woocommerce-page .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items td:last-child {
  padding: 1rem 0;
}
.woocommerce .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items td.wc-block-cart-item__product,
.woocommerce-js .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items td.wc-block-cart-item__product,
.woocommerce-page .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-cart-items td.wc-block-cart-item__product {
  padding: 1rem;
}
.woocommerce .wp-block-woocommerce-cart .is-large .wc-block-components-sidebar .wc-block-components-totals-coupon,
.woocommerce .wp-block-woocommerce-cart .is-large .wc-block-components-sidebar .wc-block-components-totals-item,
.woocommerce .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-components-sidebar .wc-block-components-shipping-calculator,
.woocommerce-js .wp-block-woocommerce-cart .is-large .wc-block-components-sidebar .wc-block-components-totals-coupon,
.woocommerce-js .wp-block-woocommerce-cart .is-large .wc-block-components-sidebar .wc-block-components-totals-item,
.woocommerce-js .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-components-sidebar .wc-block-components-shipping-calculator,
.woocommerce-page .wp-block-woocommerce-cart .is-large .wc-block-components-sidebar .wc-block-components-totals-coupon,
.woocommerce-page .wp-block-woocommerce-cart .is-large .wc-block-components-sidebar .wc-block-components-totals-item,
.woocommerce-page .wp-block-woocommerce-cart .is-large.wc-block-cart .wc-block-components-sidebar .wc-block-components-shipping-calculator {
  padding-left: 0;
  padding-right: 0;
}
.woocommerce .woocommerce-customer-details address,
.woocommerce-js .woocommerce-customer-details address,
.woocommerce-page .woocommerce-customer-details address {
  font-size: 1rem;
  border: 0;
  padding: 0;
}
.woocommerce .with-empty-cart-icon,
.woocommerce-js .with-empty-cart-icon,
.woocommerce-page .with-empty-cart-icon {
  margin: 4rem 0;
}
.woocommerce .woocommerce-form-track-order p,
.woocommerce-js .woocommerce-form-track-order p,
.woocommerce-page .woocommerce-form-track-order p {
  margin-bottom: 1rem;
}
.woocommerce .select2-selection,
.woocommerce-js .select2-selection,
.woocommerce-page .select2-selection {
  height: 54px;
  display: flex;
  align-items: center;
  padding: 0 1rem;
}
.woocommerce .select2-selection__arrow,
.woocommerce-js .select2-selection__arrow,
.woocommerce-page .select2-selection__arrow {
  transform: translate(-1rem, 14px);
}
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce .woocommerce-MyAccount-content,
.woocommerce-js form .form-row-first,
.woocommerce-js form .form-row-last,
.woocommerce-js .woocommerce-MyAccount-content,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last,
.woocommerce-page .woocommerce-MyAccount-content {
  width: auto;
  float: none;
}
.woocommerce .woocommerce-address-fields__field-wrapper,
.woocommerce-js .woocommerce-address-fields__field-wrapper,
.woocommerce-page .woocommerce-address-fields__field-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
  margin-top: 2rem;
}
.woocommerce .woocommerce-EditAccountForm,
.woocommerce-js .woocommerce-EditAccountForm,
.woocommerce-page .woocommerce-EditAccountForm {
  display: flex;
  gap: 1rem;
  flex-direction: column;
}
.woocommerce ul.products li.product .onsale,
.woocommerce-js ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale {
  color: var(--color-white);
  font-size: 1rem;
  min-width: 0;
  min-height: 0;
  line-height: 1;
  padding: 0.25rem 0.75rem;
  text-transform: uppercase;
  border-radius: var(--kemet-border-radius-lg);
  background-color: var(--color-sale);
}
.woocommerce ul.products li.product a,
.woocommerce ul.products li.product a:hover,
.woocommerce-js ul.products li.product a,
.woocommerce-js ul.products li.product a:hover,
.woocommerce-page ul.products li.product a,
.woocommerce-page ul.products li.product a:hover {
  border: none;
}
.woocommerce ul.products li.product .button,
.woocommerce ul.products li.product .button:hover,
.woocommerce-js ul.products li.product .button,
.woocommerce-js ul.products li.product .button:hover,
.woocommerce-page ul.products li.product .button,
.woocommerce-page ul.products li.product .button:hover {
  display: block;
}
.woocommerce li.type-product,
.woocommerce-js li.type-product,
.woocommerce-page li.type-product {
  text-align: center;
}
.woocommerce .wc-block-components-notice-banner.is-success > svg,
.woocommerce-js .wc-block-components-notice-banner.is-success > svg,
.woocommerce-page .wc-block-components-notice-banner.is-success > svg {
  background: transparent;
}
.woocommerce .woocommerce-tabs,
.woocommerce-js .woocommerce-tabs,
.woocommerce-page .woocommerce-tabs {
  margin-bottom: 2rem;
  border-bottom: 1px solid var(--color-gray-300);
}
.woocommerce .woocommerce-breadcrumb,
.woocommerce-js .woocommerce-breadcrumb,
.woocommerce-page .woocommerce-breadcrumb {
  margin-bottom: 2rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid var(--color-gray-300);
}
.woocommerce span.onsale,
.woocommerce-js span.onsale,
.woocommerce-page span.onsale {
  color: var(--color-white);
  line-height: 1;
  padding: 0.5rem;
  min-height: auto;
  min-width: auto;
  background: var(--color-sale);
  border-radius: var(--kemet-border-radius-lg);
}
.woocommerce div.product p.price,
.woocommerce ul.products li.product .price,
.woocommerce-js div.product p.price,
.woocommerce-js ul.products li.product .price,
.woocommerce-page div.product p.price,
.woocommerce-page ul.products li.product .price {
  color: var(--color-success);
}
.woocommerce div.product form.cart .variations,
.woocommerce-js div.product form.cart .variations,
.woocommerce-page div.product form.cart .variations {
  text-align: left;
}
.woocommerce div.product form.cart div.quantity,
.woocommerce-js div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity {
  margin: 0 2.25rem 0 0;
}
.woocommerce div.product form.cart select,
.woocommerce-js div.product form.cart select,
.woocommerce-page div.product form.cart select {
  font-size: 1rem;
  padding: 1rem;
}
.woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations th,
.woocommerce-js div.product form.cart .variations td,
.woocommerce-js div.product form.cart .variations th,
.woocommerce-page div.product form.cart .variations td,
.woocommerce-page div.product form.cart .variations th {
  vertical-align: middle;
  font-size: 1rem;
  text-transform: capitalize;
}
.woocommerce .comment-form,
.woocommerce #review_form #respond,
.woocommerce-js .comment-form,
.woocommerce-js #review_form #respond,
.woocommerce-page .comment-form,
.woocommerce-page #review_form #respond {
  display: flex;
  gap: 1rem;
  flex-direction: column;
}
.woocommerce .comment-form label,
.woocommerce #review_form #respond label,
.woocommerce-js .comment-form label,
.woocommerce-js #review_form #respond label,
.woocommerce-page .comment-form label,
.woocommerce-page #review_form #respond label {
  margin-right: 1rem;
}
.woocommerce .woocommerce-MyAccount-content .addresses,
.woocommerce-js .woocommerce-MyAccount-content .addresses,
.woocommerce-page .woocommerce-MyAccount-content .addresses {
  display: flex;
  gap: 1.5rem;
  flex-direction: column;
}
@media (min-width: 769px) {
  .woocommerce .woocommerce-MyAccount-content .addresses,
  .woocommerce-js .woocommerce-MyAccount-content .addresses,
  .woocommerce-page .woocommerce-MyAccount-content .addresses {
    display: block;
  }
}
.woocommerce .required,
.woocommerce-js .required,
.woocommerce-page .required {
  color: var(--color-danger);
}
@media (max-width: 767px) {
  .woocommerce .woocommerce-ordering,
  .woocommerce-js .woocommerce-ordering,
  .woocommerce-page .woocommerce-ordering {
    float: none;
    margin: 0 0 2rem;
    position: relative;
  }
}

form[name=loginform] {
  margin: 1rem;
}

kemet-modal#kemet-modal-login > section > a {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  padding-top: 2rem;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
kemet-modal#kemet-modal-login > section > a img {
  max-width: 128px;
}
kemet-modal#kemet-modal-login > section > div {
  max-width: 480px;
  margin: auto;
  padding: 2rem;
  background: var(--color-white);
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1333333333);
}
kemet-modal#kemet-modal-login kemet-alert {
  max-width: 480px;
  margin: 0 auto 2rem auto;
}
kemet-modal#kemet-modal-login kemet-alert[status] {
  color: var(--kemet-alert-status-color);
}